/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* Mobile menü enlarge clickable area */

.off-canvas:not(.off-canvas-center) .nav-vertical button.toggle {     
    position:relative; 
}
.off-canvas:not(.off-canvas-center) .nav-vertical button.toggle:before {
    content:'';
    position:absolute;
    left:-600px;
	width:600px;
	height:35px;
}
.off-canvas:not(.off-canvas-center) .nav-vertical button.toggle:after {
    content:'';
    position:absolute;
    right:-600px;
	width:600px;
	height:35px;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    font-size: 22px;
}

/* Nextgen Gallery fix*/

.galleria-stage { height:calc(100% - 95px) !important; }
.template-page { min-height: 500px; }

/* Radio Button NO-CART category */

.gfield_radio input[type=radio], .gfield_checkbox input[type=checkbox] {
position:absolute!important; 
z-index:-1000!important; 
left:-1000px!important; 
overflow: hidden!important; 
clip: rect(0 0 0 0)!important; 
height:1px; width:1px!important; 
margin:-1px!important; 
padding:0!important; 
border:0!important;
}
.gfield_radio input[type=radio] + label, .gfield_checkbox input[type=checkbox] + label {
padding-left:36px!important;
height:29px!important; 
display:inline-block!important;
line-height:1.3!important;
background-repeat:no-repeat!important;
background-position: 0 0!important;
vertical-align:middle!important;
cursor:pointer!important;
margin-bottom: 10px;
}
.gfield_radio input[type=radio]:checked + label, .gfield_checkbox input[type=checkbox]:checked + label{
background-position: 0 -29px!important;
}
.gfield_radio label, .gfield_checkbox label{
background-image:url(https://rolitura.hu/wp-content/uploads/radio.png)!important;
-webkit-touch-callout: none!important;
-webkit-user-select: none!important;
-khtml-user-select: none!important;
-moz-user-select: none!important;
-ms-user-select: none!important;
user-select: none!important;
}
.gfield_checkbox label{
background-image:url(https://rolitura.hu/wp-content/uploads/checkbox.png)!important;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    overflow: visible;
}


/*-------INDE-GF---------*/

.inde-gf .minus, .inde-gf .plus {
    padding-left: 0.5em;
    padding-right: 0.5em;
    height: 2.607em!important;
}
.inde-gf .minus {
    border-right: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-right:-4px;
margin-left: 10px;
}
.inde-gf .plus {
    border-left: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    margin-left:-5px;
}
.inde-gf .ginput_container {
    opacity: 1;
    white-space: nowrap;
}
.inde-gf .ginput_container input[type="text"] {
text-align:center;
width: 3rem;
}
.ginput_container_singleproduct .ginput_product_price_label, .ginput_container_singleproduct .ginput_product_price, .ginput_container_singleproduct .ginput_quantity_label{
display:none;
}


/*************** ADD CUSTOM CSS HERE.   ***************/

/* EXTRA field Spinner*/
.inde-div .tmcp-field-wrap .minus, .inde-div .tmcp-field-wrap .plus {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.inde-div .tmcp-field-wrap .minus {
    border-right: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
margin-right:-4px;
}
.inde-div .tmcp-field-wrap .plus {
    border-left: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.inde-div .tmcp_textfield_2 {
    opacity: 1;
    display: inline-block;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-right: 1em;
    white-space: nowrap;
    /* vertical-align: top; */
}
.inde-div .tmcp-field-wrap label{
font-size:.97em!important;
}

.inde-div .tmcp-field-wrap input {
    padding-left: 0;
    padding-right: 0;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.inde-div .tmcp-textfield.tm-epo-field {
    max-width: 2.5em;
    text-align: center;
font-style:normal;
font-weight:300;
    border-radius: 0 !important;
}

.inde-div input[type="number"]::-webkit-outer-spin-button,
.inde-div input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.inde-div input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}
.woocommerce-variation-add-to-cart h4{
font-weight:700;
margin-bottom:0;
}
.quantity-desc{
clear:both;
display:block;
}
.text-center .quantity, .quantity {
    display: inherit;
margin-bottom:20px;
}

.add_to_cart_button-bottom{
position:absolute!important;
bottom:-10px!important;
}


/* Shop */

.hide-it{
display:none!important;
}
show-it{
display:block;
}
button[disabled], input[disabled]{
background-color: #cccccc!important;
}

.tm-extra-product-options .tm-extra-product-options-container {
    margin-top: 5px!important;
margin-bottom:10px;
}
.tc-extra-product-options .tmcp-field-wrap .price.tc-price {
   vertical-align:bottom;
}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
    padding: .5em .5em 0 0;
}
.grid-style-3 .price del {
    display: inline-block;
	margin-right:5px;
}


/* Main */

body {
	overflow: visible !important;
	line-height: 1.6;
	margin-right: auto !important;
padding-top: 0 !important;
}
a{
font-weight:400;
}
#main h4 {
    font-weight: 400;
font-size: 19px;
}
ul {
    list-style-position: initial;
    padding-left:20px;
}
li {
    margin-bottom: 0;
}
#wrapper {
    /*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8);*/
	border-radius: 10px;
	overflow: hidden;
}
button.ux-search-submit {
	border-radius: 0;
}


/* menü */
.nav-dropdown .menu-rolunk > a, .nav-dropdown .menu-informaciok > a {
cursor: default;
border-bottom: 1px solid rgba(255,255,255,0.3) !important;
color: #FFF !important;
}
.nav-dropdown .menu-rolunk li, .nav-dropdown .menu-informaciok li {
border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
.nav>li>a {
	font-size: .93em;
	font-weight:bold;
}
.nav .nav-dropdown {
    background-color: rgba(0,0,0,1) !important;
}
.nav-dropdown-default li.nav-dropdown-col > a, .nav-sidebar li .children .menu-item-has-children > a {
	display: none;
}
.menu-tudnivalok .nav-dropdown-default li.nav-dropdown-col > a {
display: block;
font-size: 100%;
}
.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a {
    border-bottom: none;
	line-height: 1.1;
font-weight: 400;
}
.nav-dropdown {
	border: none;
}
.header-nav-main li.menu-kategoriankent .nav-dropdown .nav-column li {
	padding-left: 40px;
	padding-bottom: 5px;
	margin: 8px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
.header-nav-main li.menu-uticel-szerint .nav-dropdown .nav-column li {
	padding-left: 40px;
	padding-bottom: 10px;
	margin: 8px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
.header-nav-main li.menu-datum-szerint .nav-dropdown .nav-column li {
	padding-left: 40px;
	padding-bottom: 10px;
	margin: 8px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
li.menu-advent{
	background: transparent url("https://rolitura.hu/wp-content/uploads/advent.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-barlangturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/barlang.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-borturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/bortura.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-belfoldi-utak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/belfoldi-utak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-europan-tul {
	background: transparent url("https://rolitura.hu/wp-content/uploads/europan-tul.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-egyeni {
	background: transparent url("https://rolitura.hu/wp-content/uploads/egyeni.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-gyalogturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/gyalogturak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-hetvegi-utak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/hetvegi-utak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-hotalpas-turak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/hotalpas-turak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-nyaralasok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/nyaralasok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-korutazasok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/korutazasok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-orszagjarasok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/korutazasok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-repulos-utak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/repulos.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-siturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/siturak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-sorturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/sortura.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-szilveszter {
	background: transparent url("https://rolitura.hu/wp-content/uploads/szilveszter.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-via-ferrata-turak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/via-ferrata-turak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-utazasi-utalvany {
	background: transparent url("https://rolitura.hu/wp-content/uploads/utazasi-utalvany.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-varoslatogatasok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/varoslatogatasok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-csobbanasok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/csobbanasok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-1napos {
	background: transparent url("https://rolitura.hu/wp-content/uploads/1napos.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-kisbuszos {
	background: transparent url("https://rolitura.hu/wp-content/uploads/kisbusz.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-ceges {
	background: transparent url("https://rolitura.hu/wp-content/uploads/ceges.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-diak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/diakturak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-kerekparturak {
	background: transparent url("https://rolitura.hu/wp-content/uploads/kerekparturak.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-minden {
	background: transparent url("https://rolitura.hu/wp-content/uploads/minden.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-nepszeru {
	background: transparent url("https://rolitura.hu/wp-content/uploads/nepszeru.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-akcios{
	background: transparent url("https://rolitura.hu/wp-content/uploads/akcios.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-vizes-kalandok {
	background: transparent url("https://rolitura.hu/wp-content/uploads/vizes-kalandok.svg") no-repeat center left;
	background-size: 35px 25px;
}
li.menu-ausztria {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-ausztria.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-albania{
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-albania.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-bosznia-hercegovina {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-bosznia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-csehorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-csehorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-erdely {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-erdely.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-felvidek {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-felvidek.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-franciaorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-franciaorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-gorogorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-gorogorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-gruzia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-gruzia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-hollandia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-hollandia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-horvatorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-horvatorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-indonezia{
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-indonezia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-iran {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-iran.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-izland {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-izland.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-kanada {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-kanada.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-karpatalja {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-karpatalja.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-lengyelorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-lengyelorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-magyarorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-magyarorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-marokko {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-marokko.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-monaco {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-monaco.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-montenegro {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-montenegro.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-nemetorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-nemetorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-nepal {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-nepal.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-olaszorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-olaszorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-oman {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-oman.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-ormenyorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-ormenyorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-papua {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-papua.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-portugalia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-portugalia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-romania {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-erdely.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-skocia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-skocia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-spanyolorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-spanyolorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-szerbia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-szerbia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-szlovakia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-szlovakia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-szlovenia {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-szlovenia.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-thaifold {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-thaifold.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-torokorszag {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-torokorszag.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-ukrajna {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-karpatalja.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-usa {
	background: transparent url("https://rolitura.hu/wp-content/uploads/uticel-usa.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-januar {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-januar.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-februar {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-februar.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-marcius {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-marcius.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-aprilis {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-aprilis.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-majus {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-majus.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-junius {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-junius.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-julius {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-julius.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-augusztus {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-augusztus.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-szeptember {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-szeptember.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-oktober {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-oktober.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-november {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-november.png") no-repeat center left;
	background-size: 40px 40px;
}
li.menu-december {
	background: transparent url("https://rolitura.hu/wp-content/uploads/datum-december.png") no-repeat center left;
	background-size: 40px 40px;
}
ul.mobile-nav li.nav-icon a .icon-menu:before {
	content: unset;
}
ul.mobile-nav li.nav-icon a .icon-menu:before {
	content: unset;
}
ul.mobile-nav li.nav-icon a .icon-menu {
	background: url("https://rolitura.hu/wp-content/uploads/mobile-menu-icon.svg") no-repeat;
	width: 57px;
	height: 57px;
}


/* háttérszín */
#wrapper, #header, .header-bg-color, .header-wrapper {
    background-color: transparent !important;
}
#main, #top-bar, .absolute-footer{
    background-color: rgba(0, 56, 63, 0.9) !important;
}
.footer-1, .featured-title  {
    background-color: rgba(0, 56, 63, 0.9) !important;
}
#masthead {
    background-color: rgba(0, 0, 0, 1) !important;
}
.footer-2 {
    background-color: rgba(0, 0, 0, 0.9) !important;
}

/* szöveg színek */
.dark a {
    color: #ff6600 !important;
}
.dark a:hover {
    color: #ffffff !important;
}
.dark a.button{
  color:#ffffff!important;
}
h1,h2,h3,h4, .dark h1,.dark h2,.dark h3,.dark h4{
  color: #ff6600;
}


/* footer */
.footer-secondary {
    padding: 0;
}
.absolute-footer {
    padding: 10px 0;
}
.footer-1, .footer-2 {
    font-size: .9em;
}
.is-divider, .dark .is-divider {
    background-color: rgba(255,255,255,0.3);
	height: 2px;
}
h3.widget-title {
    border-bottom: 2px solid rgba(255,255,255,0.3);
    padding-bottom: 5px;
}
.widget .is-divider {
    
}
h3.widget-title {
    line-height: 1;
}

/* termék lista widget */

.product_list_widget li {
  white-space: normal;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px 30px 10px 75px;
  position: relative;
  overflow: hidden;
  width: 100%; 
}
.product_list_widget li a {
  font-size: 100%;
  font-weight:bold;
}
.product_list_widget li a:hover {
  color: #ffffff;
}
.product_list_widget span.amount {
  font-weight: bold;
  color: #ffffff;
  margin-top: 3px;
}
.product_list_widget del span.amount {
  color: #cccccc;
  font-weight: normal;
  text-decoration: line-through;
}
.widget > ul > li + li {
    border-top: none;
}

/* mobile menu */
.nav-vertical li li.menu-item-has-children {
    margin-bottom: 0;
}
.mobile-sidebar li a {
    color: #ff6600 !important;
}
.mobile-sidebar li a:hover {
    color: #FFFFFF !important;
}
.nav-vertical li li {
    padding-left: 30px;
}
.nav-sidebar .menu-datum-szerint .nav-sidebar-ul li, .nav-sidebar .menu-uticel-szerint .nav-sidebar-ul li {
	background-position: 8px center;
	background-size: 25px 25px;
}




/* ------------------------------------ new styles ------------------------------------- */

/* main slide */

@media screen and (min-width: 550px) and (max-width: 850px) {
	.flickity-slider .img img {
    	height:340px!important;
		width:1170px!important;
		max-width:1170px!important;
 		flex: none;
	}
	.flickity-slider .img .img-inner {
		display: flex;
    	justify-content: center;
    	height: 340px;
    	overflow: hidden;
	}
}
@media screen and (max-width: 550px){
	.flickity-slider .img img {
    	height:200px!important;
		width:688px!important;
		max-width:688px!important;
 		flex: none;
	}
	.flickity-slider .img .img-inner {
		display: flex;
    	justify-content: center;
    	height: 200px;
    	overflow: hidden;
	}
}


/* menu */
.nav > li {
    margin: 0 15px;
}
.mobile-sidebar .sidebar-menu .nav > li {
    margin: 0;
}
.nav > li.header-divider {
    margin: 0 1px;
}
@media screen and (min-width: 850px) and (max-width: 1064px) {
	div#logo {
		width: auto;
	}
}
@media screen and (min-width: 850px) and (max-width: 972px) {
	.nav > li {
    	margin: 0 3px!important;
    	font-size: 14px!important;
	}
}


/* home */
.thin-font a {
    font-weight: 300 !important;
}
.kiemelt-oszlopok-cim img {
	width: 60px;
	margin-right: 10px;
float: left;
}
.kiemelt-oszlopok-cim > p {
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
}
.kiemelt-oszlopok-cim  > h2 {
	font-size: 44px;
	line-height: 1;
	color: #FFF;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 0px;
}
.kiemelt-oszlopok-cim  h2 a {
	color: #FFF !important;
}
.kiemelt-oszlopok .product-small .box-text-products {
	padding: 0 0 0 1em;
}
div.is-divider {
	margin: 10px 0;
}
.kiemelt-oszlopok a.button {
	color: rgb(255, 102, 0) !important;
}

/* ---- */
.mutass-tobbet-blokk {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
p.mutass-tobbet-link {
	text-align: right;
	font-style: italic;
	font-weight: 800;
	font-size: 15px;
	padding-left: 15px;
	-ms-flex-grow: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
}
.mutass-tobbet-blokk .link-sep-container {
    position: relative;
    height: 1px;
    -ms-flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.mutass-tobbet-blokk .link-sep {
    height: 0px;
    border-top: 1px solid rgba(255, 102, 0, 0.5);
	position: relative;
	width: 100%;
	box-sizing: content-box;
	display: block;
	bottom: 7px;
}
/* ---- */

.mit-kinalunk .col-inner p {
	margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.ikonsor .col-inner p {
	display: inline-block;
}
.ikonsor .col-inner a {
	display: inline-block;
	width: 100px;
	color: #FFF !important;
	font-size: 13px;
	text-align: center;
	font-style: italic;
}
@media screen and (max-width: 338px) {
.ikonsor .col-inner a {
	width: 80px;
padding: 0 5px;
}
}
.ikonsor div div p {
vertical-align: top;
}
.ikonsor .col-inner a img {
	display: block;
	width: 80px;
	margin: 0 auto 5px;
}
.mivel-kikkel .col-inner p {
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}
.turavezetok h2, .jarmupark h2, .mit-kinalunk h2 {
	font-size: 44px;
    line-height: 1;
    color: #FFF;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
}
.jarmupark .is-divider.divider, .turavezetok .is-divider.divider  {
	margin-bottom: 30px !important;
}
.jarmupark .col-inner p {
	margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.jarmupark .col-inner p:first-child {
	text-align: left;
	font-size: 16px;
}
.jarmupark .col-inner img {
	padding: 0 10px;
	margin-bottom: 10px;
display: block;
}
.turavezetok .col-inner p {
    margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
}
.turavezetok .col-inner p:first-child {
	text-align: left;
	font-size: 14px;
	margin-bottom: 0;
}
.turavezetok .col-inner img {
    padding: 0 5px;
    margin-bottom: 10px;
}

/* category page */
.grid-style-3 .title-wrapper {
    min-width: 100%;
}
.category-page-row .term-description p {
	font-style: italic;
	font-size: 100%;
}
.category-page-row .term-description p strong {
	font-weight: 800;
}
.archive nav.woocommerce-breadcrumb.breadcrumbs {
	display: none;
}
div.shop-page-title.category-page-title.featured-title {
	background: rgba(0, 56, 63, 0.8) !important;
}
div.shop-page-title.category-page-title div.page-title-inner {
	text-align: center;
	display: block;
}
h1.shop-page-title.is-xlarge {
	font-size: 2.7em;
	font-weight: 300;
	color: #FFF;
	margin-bottom: 0;
	text-align: center;
	font-style: italic;
}
.archive nav.woocommerce-breadcrumb.breadcrumbs {
	text-align: center;
	text-transform: none;
	font-style: italic;
	font-weight: 400;
}
nav.woocommerce-breadcrumb.breadcrumbs a {
	color: #FFF !important;
	text-transform: none;
	font-style: italic;
}
.category-page-row {
    padding-top: 30px;
    border-top: 1px solid rgba(255, 102, 0, 0.5);
}
p.name.product-title a {
	color: #FFF !important;
	font-style: italic;
	font-size: 22px;
	font-weight: 300;
}
p.name.product-title a strong {
	font-weight: 800;
}
.price-wrapper .categorypage-attributes {
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 1.2;
	margin: 0 0 5px 0;
	color: rgb(255, 102, 0);
	font-style:italic;
}
span.price span.woocommerce-Price-amount {
	font-style: italic;
	font-weight: 800;
	font-size: 20px;
}
.box-vertical .box-text {
    padding: 0 0 0 20px;
}
.box-vertical .box-text .title-wrapper {
	padding-right: 0;
}
@media screen and (min-width: 550px) {
	div.products div.box-vertical div.box-image {
		min-width: 150px !important;
		width: 150px !important;
	}
	div.box-list-view .box div.box-image, .box-vertical div.box-image {
		width: 30%;
	}
}
.box-image img {
    margin-top: 10px !important;
}
.box-text p.name.product-title {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
text-align: left;
}

/* logo */
@media screen and (min-width: 1065px) {
	#logo {
		position: absolute;
		bottom: 38px;
		z-index: 100;
	}
	#logo a img {
		max-height: 100px !important;
	}
	div#top-bar {
		z-index: 20;
	}
}
.stuck #logo {
	position: static;
width: auto;
}
div.term-description * {
text-align: justify;
}

/* slider */
div.row section.section.main-slider {
	padding: 0 !important;
}
@media screen and (min-width: 1170px) {
	.home .main-slider div.slider-wrapper.has-block, .home .main-slider div.slider-wrapper.relative {
		display: block;
		height: 320px;
	}
	.home .main-slider div.slider-wrapper.has-block div.slider, .home .main-slider div.slider-wrapper.relative div.slider {
		position: absolute !important;
		width: 1170px;
		left: -60px;
		top: -30px;
	}
}
div.flickity-slider div.bg.bg-loaded {
    background-size: contain !important;
}

/* product */
.single-product h1.product-title.entry-title {
	font-weight: 300;
	font-size: 54px;
	font-style: italic;
	margin-bottom: 10px;
line-height: 1.1;
}
.single-product h1.product-title.entry-title b, .single-product h1.product-title.entry-title strong {
	font-weight: 800;
}
.single-product nav.woocommerce-breadcrumb a {
	font-size: 1.3em;
}
.single-product #main p, .single-product #main h1, .single-product #main h2, .single-product #main h3, .single-product #main h4, .single-product #main ul li, .single-product #main .panel.entry-content {
	font-style: italic;
}
.single-product #main h1 {
	font-size: 60px;
	line-height: 1.8;
	border-bottom: 1px solid rgba(255, 102, 0, 0.5);
}
.single-product #main h2 {
	font-size: 48px;
	line-height: 1.8;
	border-bottom: 1px solid rgba(255, 102, 0, 0.5);
}
.single-product #main h3 {
	font-size: 30px;
	line-height: 1.4;
	border-bottom: 1px solid rgba(255, 102, 0, 0.5);
padding: 10px 0;
}
div.accordion-item .accordion-title span {
font-weight: 400;
}
a.accordion-title {
    border-top: none;
    border-bottom: 1px solid #ddd;
}
.accordion-title.active{
    border-bottom:none;
}
.accordion{
    margin-bottom: 1.3em;
}
.single-product #main strong {
	font-weight: 800;
}
.dark .product-section {
    border-top: 1px solid rgba(255, 102, 0, 0.5);
}
div.product-gallery-slider {
	background: transparent !important;
}
.single-product .entry-summary .woocommerce-breadcrumb, .single-product .entry-summary .product-title, .single-product .entry-summary .is-divider {
	display: none;
}

.slider-style-container .flickity-slider>*, .slider-style-shadow .flickity-slider>*, .slider-style-focus .flickity-slider>* {
    max-width: 1170px!important;
}
@media screen and (max-width: 850px){
/*.product-gallery  {
display:none;
}*/
}
.autocomplete-suggestion {
    color:#444;
    border-bottom: 1px solid #eee;
    padding: 5px;
}
.ux-search-box{
width:250px;
}
.tm-box {
    margin: 0;
    padding: 0;
}
.woocommerce-variation-price {
    border-top: none!important;
  	padding: 0!important;
}
.tm-extra-product-options .tmcp-textfield.tm-epo-field {
  	/* margin-top:10px; */
  }
.product_cat-no-cart .cart{
	display:none!important;
}
form.checkout h3#billingx_contract_text_field, form.checkout h3#billingx_info_text_field {
    font-size: 1em;
    overflow: hidden;
    padding-top: 0px;
    font-weight: normal;
    text-transform: none;
  	width: 48%;
    float: left;
  	margin-top:20px;
}
form.checkout h3#billingx_contract_text_field {
  margin-right:4%;
}
.tm-collapse {
    margin: 0!important;
    padding: 0!important;
}
.reset_variations, .shop_attributes {
    display: none!important;
}
.tm-extra-product-options .tm-extra-product-options-container{
	margin-top:10px;
}
p.in-stock {
    color: #ff6600;
    font-size: 1em!important;
display:none!important;
}
.mfp-bg.mfp-ready {
    opacity: 1;
}
.product-section .large-2{
display:none;
}
.add-to-cart-wrapper .product_meta, .woocommerce-breadcrumbl, .page-title-inner .flex-col:first-child, .category, .product-page-title .woocommerce-breadcrumb {
display:none;
}
.product_meta>span {
    display: block;
    border-top: none;
    padding: 5px 0 30px 0;
font-weight: 400;
}
.product_meta {
    font-size: 1em;
    margin: 0 65px;
    font-style:italic;
    color:#fff!important;
}
.product_meta a{
    padding-left:5px;
}
.product_meta a:first-child { 
    padding-left:0px;
}
.product_meta span.tagged_as {
    display: none;
}
.featured-title .page-title-inner {
    padding-bottom: 0px;
}
.page-title-inner .text-center{
text-align:left;
}
.woocommerce-ordering {
display:none;
}
.products .price{
font-size:13px;
}
.grid-style-3 .price-wrapper {
    text-align: left;
}
.products .product-title{
font-size:24px;
font-weight:bold;
}
.is-well {
    padding: 0px;
    background-color: none;
    box-shadow: none;
}
div.add-to-cart-wrapper .price-wrapper .price span {
	font-size: 32px;
}
div.add-to-cart-wrapper span.tm-epo-required {
	color: #ff6600;
}
/*div.add-to-cart-wrapper button.single_add_to_cart_button {
	margin-top: 10px;
}*/
@keyframes blink-error {
    0% {color: #ff6600;}
    50% {color: #ffffff;}
    100% {color: #ff6600;}
}
.woocommerce-error li, div.add-to-cart-wrapper .tm-extra-product-options ul.tmcp-ul-wrap li.tmcp-field-wrap label.tm-error, div.add-to-cart-wrapper .tm-extra-product-options ul.tmcp-ul-wrap + .tm-error {
    color: #ff6600;
    font-size: 18px;
    animation-name: blink-error;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
div.add-to-cart-wrapper .tm-extra-product-options-container .tmcp-field-wrap span.tc-label.tm-label {
	font-size: 18px;
}
.tm-epo-style-wrapper input[type=radio]+.tm-epo-style:after {
    font-style: normal;
}
@media screen and (min-width: 850px) {
	.single-product .product-info .large-7 {
		max-width: 50%;
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
	.single-product .product-info .large-5 {
		max-width: 50%;
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}
div.add-to-cart-wrapper .tm-extra-product-options-container .tmcp-field-wrap span.tc-label.tm-label {
    font-size: 18px;
    vertical-align: middle;
	font-weight: 300;
}

/* oldalak */
body.page .page-wrapper {
    padding-top: 20px;
}
body.page #main p, body.page #main h1, body.page #main h2, body.page #main h3, body.page #main h4, body.page #main ul li, body.page #main .col-inner {
	font-style: italic;
}
body.page #main h1 {
	font-weight: 300;
	font-size: 2.7em;
	line-height: 1.3;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
body.page #main h2:not(.body.home #main h2) {
	font-size: 48px;
	line-height: 1.8;
	border-bottom: 1px solid rgba(255, 102, 0, 0.5);
}
body.page #main h3:not(.body.home .slider h3) {
	font-size: 30px;
	line-height: 1.8;
	border-bottom: 1px solid rgba(255, 102, 0, 0.5);
}
body.page #main strong {
	font-weight: 800;
}

/* header külön, árnyék stb. */
div#wrapper {
	box-shadow: none;
	overflow: visible;
}
header#header {
	margin-bottom: 20px;
}
.woocommerce-messages{
background-color: rgba(0, 56, 63, 0.8)!important;
max-width:100%!important;
padding-top:15px;
}
.woocommerce-error{
margin-bottom:0px!important;
}
div.message-wrapper {
font-weight: 600;
color: #ff6600;
}
.featured-title .page-title-bg {
    box-shadow: none;
}
div#top-bar {
	background: transparent !important;
}
main#main {
	/*-webkit-box-shadow: 0px -3px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -3px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px -3px 10px 0px rgba(0,0,0,0.75);*/
}
footer#footer {
	/*-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);*/
}
#footer ul {
    padding-left: 0px;
}

/* form styles */
div.gform_wrapper label.gfield_label, div.gform_wrapper span.gfield_required {
	font-weight: 400;
	font-size: 19px;
	font-style: italic;
	color: #ff6600;
}
div.gform_wrapper .gfield_radio li label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label, .gform_wrapper .gfield_description, .gform_wrapper .gfield_checkbox li label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label {
	font-size: 100%;
	vertical-align: middle;
	font-weight: 300;
	line-height: 1.3em;
}
div.gform_wrapper span.ginput_product_price {
	color: #fff;
	font-weight: bold;
}
div.gform_wrapper span.ginput_total {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
	font-style: normal;
}

/* no-cart warnings */
.gform_wrapper div.validation_error {
    color: #ff6600;;
    font-size: 18px;
    font-weight: bold;
font-style: italic;
    border-top: none;
    border-bottom: none;
    text-align: left;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,0);
    border-top: none;
    border-bottom: none;
}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message {
    color: #ff6600;;
    font-size: 18px;
    font-weight: bold;
font-style: italic;
animation-name: blink-error;
animation-duration: 1s;
animation-iteration-count: infinite;
}

/* searchform top bar */
div.searchform-wrapper .searchform {
position: absolute;
top: -14px;
width: 280px;
}
.live-search-results .autocomplete-suggestions .autocomplete-suggestion .search-name, .live-search-results .autocomplete-suggestions .autocomplete-suggestion .search-price {
	color: #000;
	line-height: 1.5;
}

/* top bar */
/*
li.header-button-1 a.button span {
font-size: 1.1em;
line-height: 1.9;
letter-spacing: .03em;
}
*/
li.header-button-1 a.button span:before {
    content: "\f040";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 14px;
    padding-right: 0.5em;
display: inline-block;
}
li.header-button-1 a.button, .top-bar-nav .header-newsletter-item .header-button .button {
border: none;
	border-radius: 100px !important;
background: #ff6600 !important;
	height: 32px;

}
.top-bar-nav .header-newsletter-item .header-button .button:hover {
outline: none;
opacity: 1;
color: #fff;
box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}
li.header-button-1 a.button span, .top-bar-nav .header-newsletter-item .header-button .button span {
	font-size: 12px;
	vertical-align: middle;
}

.off-canvas-left .mfp-content {
    width: 100%;
}

@media only screen and (max-width: 1080px) {
	.large-6 {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	.large-columns-4 > .col {
		max-width: 50%;
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}

@media only screen and (max-width: 850px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.ux-search-box {
    width: auto !important;
}
.off-canvas .mfp-content {
    background-color: rgba(0, 0, 0, 0.75) !important
}
.mobile-sidebar li a {
    color: #ff6600;
}
.mobile-sidebar li a:hover {
    color: #ffffff;
}
.nav-sidebar.nav-vertical > li + li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.kiemelt-oszlopok-cim > h2, .turavezetok h2, .jarmupark h2, .mit-kinalunk h2 {
    font-size: 28px;
}
.box-image > a, .box-image > div > a {
    height: 200px;
}
.single-product h1.product-title.entry-title {
    font-size: 28px;
}
.product_meta {
    font-size: 1em;
    margin: 0;
	padding-left: 15px;
}
.single-product #main h3 {
    font-size: 20px;
}
#main h4 {
    font-size: 15px;
}


@media only screen and (max-width: 550px) {
	.large-columns-4 > .col {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	.kiemelt-oszlopok .product-small .box-text-products {
    padding: 0;
}
.box-vertical .box-text {
    padding: 0;
}
}